BODY {BACKGROUND-COLOR: #ffffff;;FONT-FAMILY: ËÎÌå; FONT-SIZE: 12px; line-height: 16px}

SELECT {

	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-SIZE: 12px

}



input {

	BACKGROUND: #ffffff; BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; COLOR: #666666; FONT-SIZE: 12px; HEIGHT: 16px

}

A {

	COLOR: #ff9900; TEXT-DECORATION: underline

}

TD {

	COLOR: #333333; FONT-SIZE: 12px; WORD-BREAK: break-all; line-height: 16px

}

A:link {

	COLOR: #333333; TEXT-DECORATION: none

}

A:visited {

	COLOR: #333333; TEXT-DECORATION: none

}

A:hover {

	COLOR: #679700; TEXT-DECORATION: none

}

A:active {

	TEXT-DECORATION: none

}



.list{COLOR: #CCCCCC; FONT-SIZE: 12px; WORD-BREAK: break-all; line-height: 16px}

.list:hover{ COLOR: #ffffff; TEXT-DECORATION: none}

.list:link {COLOR: #ffffff; TEXT-DECORATION: none}



.input {BACKGROUND: #e5e566; BORDER-BOTTOM: #e5e566 1px solid; BORDER-LEFT: #e5e566 1px solid; BORDER-RIGHT: #e5e566 1px solid; BORDER-TOP: #e5e566 1px solid; COLOR: #333333; FONT-SIZE: 12px; HEIGHT: 16px

}



.big{ FONT-SIZE: 14px; WORD-BREAK: break-all; line-height: 16px}



.menu{border-right:0;border-top:0;border-bottom:0;border-left:1 solid #679700;color:#ffffff;}
